<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="signal_2" label="End Signal" language="en" table="x_811737_railright_works_task">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>signal_2</element>
            <help/>
            <hint/>
            <label>End Signal</label>
            <language>en</language>
            <name>x_811737_railright_works_task</name>
            <plural>End Signals</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2022-04-28 18:11:18</sys_created_on>
            <sys_id>06cf520f2f870110f98855f62799b690</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>End Signal</sys_name>
            <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
            <sys_policy/>
            <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
            <sys_update_name>sys_documentation_x_811737_railright_works_task_signal_2_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2022-04-28 18:11:18</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
